@charset "UTF-8";
:root {
    --primary: #c42333;
    --secondary: #383838;
    --thirdary: #d7d7d7;
}
body,
#page-title[data-bg-parallax],
[data-bg-parallax] {
    background-color: #d7d7d7;
}
.bg-color-1,
.shape-1,
button.btn.btn-primary,
.btn:not(.close):not(.mfp-close).btn-primary,
a.btn:not([href]):not([tabindex]).btn-primary,
.banner-section {
    background-color: #c42333;
	  background: linear-gradient(to bottom, #e05461 0%, #d82839 40%);
}
a,
a:not(.btn):not(.badge):hover,
a:not(.btn):not(.badge):focus,
a:not(.btn):not(.badge):active,
.primary-text {
    color: #c42333;
}
.timeline:before {
    border-color: #c42333;
}
.bg-color-2,
button.btn.btn-secondary,
.btn:not(.close):not(.mfp-close).btn-secondary,
a.btn:not([href]):not([tabindex]).btn-secondary,
button.btn,
.btn:not(.close):not(.mfp-close),
a.btn:not([href]):not([tabindex]),
button.btn.btn-light,
.btn:not(.close):not(.mfp-close).btn-light,

.timeline .timeline-item .timeline-icon {
    background-color: #383838;
}

.social-icons.social-icons-round7d7d7 li a{
	background-color: #c42333;
}
button.btn.btn-primary:hover,
button.btn.btn-primary:focus,
button.btn.btn-primary:not(:disabled):not(.disabled):active,
button.btn.btn-primary:not(:disabled):not(.disabled).active,
.btn:not(.close):not(.mfp-close).btn-primary:hover,
.btn:not(.close):not(.mfp-close).btn-primary:focus,
.btn:not(.close):not(.mfp-close).btn-primary:not(:disabled):not(.disabled):active,
.btn:not(.close):not(.mfp-close).btn-primary:not(:disabled):not(.disabled).active,
a.btn:not([href]):not([tabindex]).btn-primary:hover,
a.btn:not([href]):not([tabindex]).btn-primary:focus,
a.btn:not([href]):not([tabindex]).btn-primary:not(:disabled):not(.disabled):active,
a.btn:not([href]):not([tabindex]).btn-primary:not(:disabled):not(.disabled).active,
button.btn:hover,
button.btn:focus,
button.btn:not(:disabled):not(.disabled):active,
button.btn:not(:disabled):not(.disabled).active,
.btn:not(.close):not(.mfp-close):hover,
.btn:not(.close):not(.mfp-close):focus,
.btn:not(.close):not(.mfp-close):not(:disabled):not(.disabled):active,
.btn:not(.close):not(.mfp-close):not(:disabled):not(.disabled).active,
a.btn:not([href]):not([tabindex]):hover,
a.btn:not([href]):not([tabindex]):focus,
a.btn:not([href]):not([tabindex]):not(:disabled):not(.disabled):active,
a.btn:not([href]):not([tabindex]):not(:disabled):not(.disabled).active,
button.btn.btn-light.btn-light-hover:hover,
button.btn.btn-light.btn-light-hover:focus,
button.btn.btn-light.btn-light-hover:active,
button.btn.btn-light.btn-light-hover.active,
.btn:not(.close):not(.mfp-close).btn-light.btn-light-hover:hover,
.btn:not(.close):not(.mfp-close).btn-light.btn-light-hover:focus,
.btn:not(.close):not(.mfp-close).btn-light.btn-light-hover:active,
.btn:not(.close):not(.mfp-close).btn-light.btn-light-hover.active,
a.btn:not([href]):not([tabindex]).btn-light.btn-light-hover:hover,
a.btn:not([href]):not([tabindex]).btn-light.btn-light-hover:focus,
a.btn:not([href]):not([tabindex]).btn-light.btn-light-hover:active,
a.btn:not([href]):not([tabindex]).btn-light.btn-light-hover.active,
button.btn.btn-secondary:hover,
button.btn.btn-secondary:focus,
button.btn.btn-secondary:not(:disabled):not(.disabled):active,
button.btn.btn-secondary:not(:disabled):not(.disabled).active,
.btn:not(.close):not(.mfp-close).btn-secondary:hover,
.btn:not(.close):not(.mfp-close).btn-secondary:focus,
.btn:not(.close):not(.mfp-close).btn-secondary:not(:disabled):not(.disabled):active,
.btn:not(.close):not(.mfp-close).btn-secondary:not(:disabled):not(.disabled).active,
a.btn:not([href]):not([tabindex]).btn-secondary:hover,
a.btn:not([href]):not([tabindex]).btn-secondary:focus,
a.btn:not([href]):not([tabindex]).btn-secondary:not(:disabled):not(.disabled):active,
a.btn:not([href]):not([tabindex]).btn-secondary:not(:disabled):not(.disabled).active,
#mainMenu.menu-round7d7d7 nav > ul > li.current > a,
#mainMenu.menu-round7d7d7 nav > ul > li:hover > a,
#mainMenu.menu-round7d7d7 nav > ul > li:focus > a,
.grid-item .grid-description a:hover i {
    background-color: rgb(216 40 57);
}
.list-group-item {
    color: #383838;
}
.portfolio-item .portfolio-item-wrap,
.shop-category-box,
.grid-item .grid-image {
    box-shadow:
        8px -9px rgba(216, 40, 57, 1),
        -8px 9px rgba(56, 56, 56, 1),
        8px 9px rgba(216, 40, 57, 1),
        -8px -9px rgba(56, 56, 56, 1),
        0 0 18px #0000007f;
}
.border-img,
.fancy-textbox,
.call-to-action,
.hero-heading-3 {
    box-shadow:
        20px -20px rgba(216, 40, 57, 1),
        -20px 20px rgba(56, 56, 56, 1),
        0 0 50px rgba(0, 0, 0, 1);
}
